
D4Science Infrastructure - Task #1449

Monitor the production mongodb cluster with ganglia

Nov 20, 2015 03:43 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 20, 2015

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

mongodb is not monitored by ganglia at all, right now.

Related issues:

Blocks D4Science Infrastructure - Task #1448: Ganglia plugin for mongodb Closed Nov 20, 2015

History

#1 - Nov 20, 2015 03:43 PM - Andrea Dell'Amico

- Blocks Task #1448: Ganglia plugin for mongodb added

#2 - Nov 23, 2015 07:25 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Nov 23, 2015 07:50 PM - Andrea Dell'Amico

- % Done changed from 0 to 70

The configuration needs to be provisioned.

#4 - Nov 23, 2015 08:03 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

The ganglia cluster for the D4Science mongodb is now active.

#5 - Nov 23, 2015 08:24 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
